How to remove libpoppler-cil from Debian 9 (Stretch)